module.exports = {
  "key": "error",
  "name": "Error",
  "description": "Projects I wasn't able to parse for one reason or another.",
  "aka": [
    "fail"
  ],
  "tags": [
    {
      "name": "game"
    },
    {
      "name": "set"
    },
    {
      "name": "color"
    },
    {
      "name": "picker"
    },
    {
      "name": "todo"
    },
    {
      "name": "educational"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "japgolly/scalajs-react",
      "description": "Facebook's React on Scala.JS",
      "homepage": "https://japgolly.github.io/scalajs-react/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1082,
      "lastUpdatedAt": "2018-07-26T10:22:54Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/202935?v=4"
    },
    {
      "githubPath": "tomocchino/react-snake",
      "description": "oversimplified react snake game demo",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 45,
      "lastUpdatedAt": "2018-07-22T16:50:56Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13947?v=4"
    },
    {
      "githubPath": "felixgborrego/simple-docker-ui",
      "description": "Native Docker UI for Windows, macOS and Linux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 462,
      "lastUpdatedAt": "2018-07-26T08:52:56Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/650738?v=4"
    },
    {
      "githubPath": "sabre-io/Baikal",
      "description": "Baïkal is a Calendar+Contacts server",
      "homepage": "http://baikal-server.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1453,
      "lastUpdatedAt": "2018-07-27T05:43:19Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/28524376?v=4"
    },
    {
      "githubPath": "Merri/react-tabbordion",
      "description": "Universal, semantic and accessible React state managing components for creating Accordions and Tabs",
      "homepage": "https://merri.github.io/react-tabbordion/",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 52,
      "lastUpdatedAt": "2018-05-27T14:26:34Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/976619?v=4"
    },
    {
      "githubPath": "mapbox/react-colorpickr",
      "description": "A colorpicker for React",
      "homepage": "https://mapbox.com/react-colorpickr/",
      "dependencies": null,
      "tags": [
        "color",
        "picker"
      ],
      "lastStarCount": 109,
      "lastUpdatedAt": "2018-06-20T18:57:56Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/600935?v=4"
    },
    {
      "githubPath": "mobxjs/mobx-examples",
      "description": "A collection of simple mobx examples",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 226,
      "lastUpdatedAt": "2018-07-24T20:14:32Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "fdecampredon/react-rxjs-todomvc",
      "description": "TodoMVC implementation with React and RxJS",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "todo"
      ],
      "lastStarCount": 337,
      "lastUpdatedAt": "2018-07-19T03:30:21Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/864201?v=4"
    },
    {
      "githubPath": "javierbyte/clashjs",
      "description": "Javascript AI battle game.",
      "homepage": "http://javier.xyz/clashjs/",
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 149,
      "lastUpdatedAt": "2018-06-21T01:14:20Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "rmosolgo/graphql-ruby-demo",
      "description": "Use graphql-ruby to expose a Rails app",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 211,
      "lastUpdatedAt": "2018-07-04T07:27:49Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2231765?v=4"
    },
    {
      "githubPath": "javierbyte/cohesive-colors",
      "description": "Tool that creates cohesive color schemes.",
      "homepage": "http://javier.xyz/cohesive-colors/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 422,
      "lastUpdatedAt": "2018-07-14T02:30:02Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "elpassion/sprint-poker",
      "description": "Online estimation tool for Agile teams.",
      "homepage": "http://sprintpoker.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 158,
      "lastUpdatedAt": "2018-07-15T10:10:13Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/98255?v=4"
    },
    {
      "githubPath": "nashvail/ReactPathMenu",
      "description": "Path Fly Out menu recreated using React Motion",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 252,
      "lastUpdatedAt": "2018-07-23T02:22:38Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/4699425?v=4"
    },
    {
      "githubPath": "fbarrailla/react-chronometer",
      "description": "A simple chronometer built with React JS.",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 22,
      "lastUpdatedAt": "2018-07-18T00:17:42Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/11709778?v=4"
    },
    {
      "githubPath": "brendansudol/text-to-emoji",
      "description": null,
      "homepage": "http://emojist.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 19,
      "lastUpdatedAt": "2018-04-17T18:21:21Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1060893?v=4"
    },
    {
      "githubPath": "tshaddix/react-chrome-redux-examples",
      "description": "Examples using chrome-redux from SoCal ReactJS meetup.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 81,
      "lastUpdatedAt": "2018-07-13T23:48:32Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2173532?v=4"
    },
    {
      "githubPath": "jxnblk/shade",
      "description": "Gradient explorer",
      "homepage": "http://jxnblk.com/shade",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 448,
      "lastUpdatedAt": "2018-07-01T07:12:45Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/3451712?v=4"
    },
    {
      "githubPath": "AdaptiveConsulting/ReactiveTraderCloud",
      "description": "Real-time trading platform demo showcasing reactive programming principles applied across the full application stack.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 938,
      "lastUpdatedAt": "2018-07-26T08:39:02Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3510823?v=4"
    },
    {
      "githubPath": "ryanatkn/react-mobx-typescript-experiments",
      "description": "concept demos using MobX with React and TypeScript",
      "homepage": "https://ryanatkn.github.io/react-mobx-typescript-experiments",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 80,
      "lastUpdatedAt": "2018-06-14T09:51:12Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/2608646?v=4"
    },
    {
      "githubPath": "tsurupin/portfolio",
      "description": "A blog and Portfolio CMS built with Rails, React, Redux, Material-UI, CSS Modules.",
      "homepage": "http://staging.tsurupin.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 633,
      "lastUpdatedAt": "2018-07-26T08:41:14Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1782169?v=4"
    },
    {
      "githubPath": "cjlarose/de-jong",
      "description": "ClojureScript de Jong Attractor",
      "homepage": "http://cjlarose.com/de-jong",
      "dependencies": null,
      "tags": [
        "educational"
      ],
      "lastStarCount": 72,
      "lastUpdatedAt": "2018-07-17T21:10:33Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/954763?v=4"
    }
  ]
}