module.exports = {
  "key": "interesting",
  "name": "Interesting",
  "description": "These are things that I couldn't categorize but that I find interesting. Hopefully I find a place on the site for all of these things eventually.",
  "aka": [
    "other",
    "unknown"
  ],
  "tags": [
    {
      "name": "set"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "scup/atellier",
      "description": "The smartest way to share interactive components with your team.",
      "homepage": "http://scup.github.io/atellier/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 984,
      "lastUpdatedAt": "2018-07-25T08:56:18Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/1346674?v=4"
    },
    {
      "githubPath": "rafrex/spa-github-pages",
      "description": "Host single page apps with GitHub Pages",
      "homepage": "http://spa-github-pages.rafrex.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1556,
      "lastUpdatedAt": "2018-07-27T15:35:29Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/11911299?v=4"
    },
    {
      "githubPath": "getsentry/sentry",
      "description": "Sentry is cross-platform application monitoring, with a focus on error reporting.",
      "homepage": "https://sentry.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 17474,
      "lastUpdatedAt": "2018-07-27T21:00:11Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1396951?v=4"
    },
    {
      "githubPath": "zalmoxisus/redux-devtools-extension",
      "description": "Redux DevTools extension.",
      "homepage": "http://extension.remotedev.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6862,
      "lastUpdatedAt": "2018-07-27T15:55:34Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "voronianski/esnextbin",
      "description": ":boom: Create browser programs in ESNext code and import modules from NPM in browser",
      "homepage": "https://esnextb.in",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 382,
      "lastUpdatedAt": "2018-07-24T11:33:03Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/974035?v=4"
    },
    {
      "githubPath": "tldr-pages/tldr",
      "description": ":books: Simplified and community-driven man pages",
      "homepage": "http://tldr-pages.github.io/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 17752,
      "lastUpdatedAt": "2018-07-27T20:27:56Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7366472?v=4"
    },
    {
      "githubPath": "conorhastings/redux-test-recorder",
      "description": "a redux middleware to automatically generate tests for reducers through ui interaction",
      "homepage": "http://conor.rodeo/redux-test-recorder/demo/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 452,
      "lastUpdatedAt": "2018-07-18T18:07:32Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/8263298?v=4"
    },
    {
      "githubPath": "bvaughn/js-search",
      "description": "JS Search is an efficient, client-side search library for JavaScript and JSON objects",
      "homepage": "http://bvaughn.github.io/js-search/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 688,
      "lastUpdatedAt": "2018-07-27T13:25:39Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "bvaughn/js-worker-search",
      "description": "JavaScript client-side search API with web-worker support",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 207,
      "lastUpdatedAt": "2018-07-25T22:39:43Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "bvaughn/redux-search",
      "description": "Redux bindings for client-side search",
      "homepage": "https://bvaughn.github.io/redux-search/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1197,
      "lastUpdatedAt": "2018-07-25T07:07:09Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "dennybritz/neal-react",
      "description": "Startup Landing Page Components for React.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 1199,
      "lastUpdatedAt": "2018-07-25T17:45:11Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/403133?v=4"
    },
    {
      "githubPath": "javierbyte/img2css",
      "description": "Convert any image to pure CSS.",
      "homepage": "http://javier.xyz/img2css/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1970,
      "lastUpdatedAt": "2018-07-24T10:46:16Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "relax/relax",
      "description": "New generation CMS on top of React, Redux and GraphQL",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 8124,
      "lastUpdatedAt": "2018-07-27T09:04:08Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/13644940?v=4"
    },
    {
      "githubPath": "styleguidist/react-styleguidist",
      "description": "Isolated React component development environment with a living style guide",
      "homepage": "https://react-styleguidist.js.org/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 5246,
      "lastUpdatedAt": "2018-07-27T19:12:39Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/23550189?v=4"
    },
    {
      "githubPath": "pocotan001/react-styleguide-generator",
      "description": "Easily generate a good-looking styleguide by adding some documentation to your React project.",
      "homepage": "http://pocotan001.github.io/react-styleguide-generator",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 691,
      "lastUpdatedAt": "2018-07-17T09:08:59Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/869065?v=4"
    },
    {
      "githubPath": "jmfurlott/react-styleguide",
      "description": "A React component that takes in other components and organizes them into an easy to use styleguide.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 81,
      "lastUpdatedAt": "2018-06-07T12:24:04Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/805688?v=4"
    },
    {
      "githubPath": "primer/octicons",
      "description": "A scalable set of icons handcrafted with <3 by GitHub",
      "homepage": "https://octicons.github.com/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4702,
      "lastUpdatedAt": "2018-07-27T17:50:09Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/7143434?v=4"
    },
    {
      "githubPath": "MicheleBertoli/css-in-js",
      "description": "React: CSS in JS techniques comparison",
      "homepage": "http://michelebertoli.github.io/css-in-js/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3479,
      "lastUpdatedAt": "2018-07-27T11:08:26Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1308971?v=4"
    },
    {
      "githubPath": "voronianski/flux-comparison",
      "description": ":pencil: Practical comparison of different Flux solutions",
      "homepage": "http://pixelhunter.me/post/110248593059/flux-solutions-compared-by-example",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2710,
      "lastUpdatedAt": "2018-07-25T08:50:09Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/974035?v=4"
    },
    {
      "githubPath": "KyleAMathews/typography.js",
      "description": "A powerful toolkit for building websites with beautiful design",
      "homepage": "http://kyleamathews.github.io/typography.js/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1801,
      "lastUpdatedAt": "2018-07-27T05:09:02Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/71047?v=4"
    },
    {
      "githubPath": "reactjs/react-a11y",
      "description": "Identifies accessibility issues in your React.js elements",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1813,
      "lastUpdatedAt": "2018-07-27T01:30:57Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "grommet/grommet",
      "description": "Focus on the essential experience",
      "homepage": "https://grommet.github.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3485,
      "lastUpdatedAt": "2018-07-27T11:38:26Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/14203820?v=4"
    },
    {
      "githubPath": "insin/nwb",
      "description": "A toolkit for React, Preact, Inferno & vanilla JS apps, React libraries and other npm modules for the web, with no configuration (until you need it)",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3644,
      "lastUpdatedAt": "2018-07-27T20:42:04Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/226692?v=4"
    },
    {
      "githubPath": "mozilla-neutrino/neutrino-dev",
      "description": "Create and build modern JavaScript projects with zero initial configuration.",
      "homepage": "https://neutrinojs.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2718,
      "lastUpdatedAt": "2018-07-27T20:43:03Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/21367267?v=4"
    },
    {
      "githubPath": "acdlite/recompose",
      "description": "A React utility belt for function components and higher-order components.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 11369,
      "lastUpdatedAt": "2018-07-27T21:15:48Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/3624098?v=4"
    },
    {
      "githubPath": "airbnb/react-sketchapp",
      "description": "render React components to Sketch ⚛️💎",
      "homepage": "http://airbnb.io/react-sketchapp/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 12133,
      "lastUpdatedAt": "2018-07-27T18:12:42Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/698437?v=4"
    },
    {
      "githubPath": "Flipboard/react-canvas",
      "description": "High performance <canvas> rendering for React components",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 11417,
      "lastUpdatedAt": "2018-07-27T05:36:48Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/457049?v=4"
    },
    {
      "githubPath": "tastejs/todomvc",
      "description": "Helping you select an MV* framework - Todo apps for React.js, Ember.js, Angular, and many more",
      "homepage": "http://todomvc.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 24108,
      "lastUpdatedAt": "2018-07-27T19:32:59Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1733746?v=4"
    },
    {
      "githubPath": "SimulatedGREG/electron-vue",
      "description": "An Electron & Vue.js quick start boilerplate with vue-cli scaffolding, common Vue plugins, electron-packager/electron-builder, unit/e2e testing, vue-devtools, and webpack.",
      "homepage": "https://simulatedgreg.gitbooks.io/electron-vue/content/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6712,
      "lastUpdatedAt": "2018-07-27T20:55:54Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/8327811?v=4"
    }
  ]
}