module.exports = {
  "key": "networking-libraries",
  "name": "Networking Libraries",
  "description": "Tool that assist with making networking or AJAX calls",
  "aka": [
    "AJAX libraries"
  ],
  "tags": [
    {
      "name": "vue"
    },
    {
      "name": "promises"
    },
    {
      "name": "node"
    },
    {
      "name": "fetch"
    },
    {
      "name": "react"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "pagekit/vue-resource",
      "description": "The HTTP client for Vue.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 8322,
      "lastUpdatedAt": "2018-07-27T18:30:12Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/510472?v=4"
    },
    {
      "githubPath": "axios/axios",
      "description": "Promise based HTTP client for the browser and node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "promises"
      ],
      "lastStarCount": 45605,
      "lastUpdatedAt": "2018-07-27T19:34:58Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/32372333?v=4"
    },
    {
      "githubPath": "request/request",
      "description": "🏊🏾 Simplified HTTP request client.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 20203,
      "lastUpdatedAt": "2018-07-27T14:28:00Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/730467?v=4"
    },
    {
      "githubPath": "visionmedia/superagent",
      "description": "Ajax with less suck - (and node.js HTTP client to match)",
      "homepage": "http://visionmedia.github.com/superagent/",
      "dependencies": null,
      "tags": [
        "node"
      ],
      "lastStarCount": 13077,
      "lastUpdatedAt": "2018-07-27T19:42:29Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9285252?v=4"
    },
    {
      "githubPath": "developit/unfetch",
      "description": "🐶 Bare minimum fetch polyfill in 500 bytes.",
      "homepage": "https://npm.im/unfetch",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 2779,
      "lastUpdatedAt": "2018-07-27T17:10:50Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/105127?v=4"
    },
    {
      "githubPath": "github/fetch",
      "description": "A window.fetch JavaScript polyfill.",
      "homepage": "http://github.github.io/fetch/",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 19665,
      "lastUpdatedAt": "2018-07-27T20:48:30Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9919?v=4"
    },
    {
      "githubPath": "matthew-andrews/isomorphic-fetch",
      "description": "Isomorphic WHATWG Fetch API, for Node & Browserify",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 5752,
      "lastUpdatedAt": "2018-07-27T01:24:07Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/825088?v=4"
    },
    {
      "githubPath": "bitinn/node-fetch",
      "description": "A light-weight module that brings window.fetch to Node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 3275,
      "lastUpdatedAt": "2018-07-27T13:32:43Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1484279?v=4"
    },
    {
      "githubPath": "facebook/relay",
      "description": "Relay is a JavaScript framework for building data-driven React applications.",
      "homepage": "https://facebook.github.io/relay/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11261,
      "lastUpdatedAt": "2018-07-27T19:34:54Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    }
  ]
}