module.exports = {
  "key": "utility-libraries",
  "name": "Utility Libraries",
  "description": "Each of these libraries contain many functions that are meant to help with a variety of common tasks in JavaScript.",
  "aka": [
    "lodash alternatives",
    "jquery alternatives",
    "underscore alternatives"
  ],
  "tags": [
    {
      "name": "ajax",
      "description": "Includes methods for sending HTTP requests."
    },
    {
      "name": "multi-tool",
      "aka": [
        "toolkit"
      ],
      "description": "These libraries have functions for a wide variety of use-cases - they are not focused on one task."
    },
    {
      "name": "date",
      "aka": [
        "time"
      ],
      "description": "These tools help with parsing & formatting dates & times"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "moment/moment",
      "description": "Parse, validate, manipulate, and display dates in javascript.",
      "homepage": "http://momentjs.com",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 38034,
      "lastUpdatedAt": "2018-07-27T21:04:59Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    },
    {
      "githubPath": "date-fns/date-fns",
      "description": "⏳ Modern JavaScript date utility library ⌛️",
      "homepage": "https://date-fns.org",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 11430,
      "lastUpdatedAt": "2018-07-27T19:34:27Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/14921202?v=4"
    },
    {
      "githubPath": "lodash/lodash",
      "description": "A modern JavaScript utility library delivering modularity, performance, & extras.",
      "homepage": "https://lodash.com/",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 33596,
      "lastUpdatedAt": "2018-07-27T20:58:12Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2565403?v=4"
    },
    {
      "githubPath": "jashkenas/underscore",
      "description": "JavaScript's utility _ belt",
      "homepage": "http://underscorejs.org",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 23434,
      "lastUpdatedAt": "2018-07-27T21:01:33Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/4732?v=4"
    },
    {
      "githubPath": "jquery/jquery",
      "description": "jQuery JavaScript Library",
      "homepage": "https://jquery.com/",
      "dependencies": null,
      "tags": [
        "multi-tool",
        "ajax"
      ],
      "lastStarCount": 49558,
      "lastUpdatedAt": "2018-07-27T20:39:22Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/70142?v=4"
    },
    {
      "githubPath": "faisalman/ua-parser-js",
      "description": "UAParser.js - JavaScript library to identify browser, engine, OS, CPU, and device type/model from userAgent string. Supports browser & node.js environment. Also available as jQuery/Zepto plugin, Bower/Meteor package, RequireJS/AMD module, & CLI tool.",
      "homepage": "http://faisalman.github.io/ua-parser-js",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2981,
      "lastUpdatedAt": "2018-07-26T09:36:48Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/460302?v=4"
    },
    {
      "githubPath": "moment/luxon",
      "description": "⏱ A library for working with dates and times in JS",
      "homepage": "https://moment.github.io/luxon",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 6599,
      "lastUpdatedAt": "2018-07-27T17:00:40Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    }
  ]
}